/*
 * Usage:
 * It is more efficient to use @extend than @include (outputs less CSS).
 *
 * For example, if you wanted to truncate #foo:
 * #foo {
 *   @extend %truncate;
 *   font-size: 10px;
 * }
 */
/* Clearfix from nicolasgallagher.com/micro-clearfix-hack/ */
.centerWrap:before,
.centerWrap:after {
  content: '';
  display: table; }

.centerWrap:after {
  clear: both; }

.centerWrap {
  *zoom: 1; }

/* For image replacement */
/* Box sizing for more logical... box sizing */
/* Makes an element unselectable (highlightable) by the user */
/* For truncating text onto one line */
/* The blue highlight for actionable elements using the action tab */
/* Common flat blue buttons, generally an <a> */
/* Common buttons with rounded corners and an 1px border */
/* Generic Information Box */
/* For use on any div with child text that uses the More/Less link for truncation */
/* See the episode page for two examples */
/* Blue, icon-only social buttons in footer and Stay Connected bar on homepage */
.centerWrap {
  width: 960px;
  margin: 0 auto; }
  .centerWrap.maxWidth {
    width: 100%; }

form {
  margin: 0; }

.FormBlock {
  border-top: 1px dotted #AAA; }

.FormInputWrapperBlock {
  position: relative;
  border-bottom: 1px dotted #AAA;
  clear: both;
  min-height: 42px; }

.ProFeature {
  background: url("/skin/mercury/dashboard/images/pro.star.tiny.png") no-repeat right 11px; }

.NotPro {
  color: #AAA !important; }

.FormInput {
  float: left;
  padding: 7px 0 7px 0;
  font-size: 11px;
  /*overflow-x: hidden;*/
  /*This Breaks Firefox Tab Selection*/ }

.FormInputHelp a {
  cursor: pointer; }

.FormInput {
  min-height: 15px; }

.FormInput input {
  padding: 3px; }

.FormInputLabel {
  float: left;
  width: 105px;
  padding: 11px 0 0 0;
  font-size: 11px;
  font-weight: bold; }

.DisabledLabel {
  color: #B6C2DF; }

.FormInputHelp {
  display: inline;
  margin-top: -7px;
  padding: 7px 0 0 40px;
  font-size: 11px;
  background: url("/skin/mercury/dashboard/images/form.help.arrow.light.gif") no-repeat 20px 7px; }

.FormInput .RadioInput {
  float: left;
  margin: 7px 5px 12px 0;
  overflow-x: hidden;
  width: 175px; }

.FormInput .RadioInput input {
  margin: 0 5px 0 0; }

.FormSubBlock {
  display: none;
  margin: 24px 0 -7px 0;
  background: #E5F9FF;
  border-top: 1px dotted #AAA;
  clear: both; }

.FormSubNub {
  position: absolute;
  margin: -1px 0 0 30px; }

.FormSubBlockContents {
  width: 503px;
  padding: 12px 13px 22px 29px;
  margin-bottom: 7px;
  overflow: auto; }

.FormSubBlock .FormInput {
  float: none;
  margin: 10px 0 0 0;
  clear: both;
  display: block; }

.FormSubBlock .RadioInput {
  width: 500px;
  margin-top: 10px; }

.FormSubBlock .SubFormLabel {
  width: 110px;
  padding: 4px 10px 0 0;
  float: left;
  text-align: right; }

.InputDisabled {
  background: #DCE5FA;
  border-width: 1px; }

.SubmitBlock {
  border-bottom: none; }

.SubmitBlock .FormInput {
  float: none;
  margin-left: 0;
  padding-top: 20px;
  text-align: center; }

.FeedbackFailure, .FeedbackSuccess, .FeedbackPending {
  display: none;
  margin: 10px 0;
  padding: 15px 0 15px 80px;
  color: black;
  background-repeat: no-repeat;
  border-style: solid;
  border-width: 1px; }

.FeedbackSuccess p, .FeedbackFailure p, .FeedbackPending p {
  margin: 0;
  font-size: 18px;
  padding: 0 0 5px 0; }

.FeedbackSuccess {
  background-color: #E5F9FF;
  border-color: #D1DBEF;
  background-image: url("/skin/mercury/dashboard/images/form.success.bg.png");
  background-position: 10px 50%; }

.FeedbackFailure {
  background-color: #FFD697;
  border-color: #FDA839;
  background-image: url("/skin/mercury/dashboard/images/form.failure.bg.png");
  background-position: 10px 50%; }

.FeedbackPending {
  background-color: #FFD697;
  border-color: #FDA839;
  background-image: url("/skin/mercury/dashboard/images/modal.beachball.gif");
  background-position: 10px 50%; }

.MixedModeOpacity {
  position: absolute;
  z-index: 3; }

.ExpandingListRow a {
  float: right;
  margin-right: 45px;
  margin-top: 5px; }

.ExpandingList input {
  /* Add Button */
  float: right;
  margin-right: 81px;
  margin-top: 10px; }

.ExpandingListRow input {
  margin-right: 20px;
  width: 160px;
  float: none;
  margin-top: 0px; }

div.ExpandingListRow input:last-of-type {
  margin-right: 0px; }

.ExpandingListRow {
  height: 27px; }

.ExpandingList {
  width: 500px; }

#AddCastButton,
#AddCrewButton {
  margin-right: 72px; }

#Content.Wizard #Form_Block_cast,
#Content.Wizard #Form_Block_tagline,
#Content.Wizard #Form_Block_default_content_rating,
#Content.Wizard #Form_Block_language_code {
  display: none; }

.ModalUploadForms .UploadForm {
  padding: 0 10px; }
